#### Previous topic

scipy.special.sh_legendre

#### Next topic

scipy.special.sh_chebyu

# scipy.special.sh_chebyt

`scipy.special.``sh_chebyt`(n, monic=False)

  Shifted Chebyshev polynomial of the first kind.

  Defined as \(T^*_n(x) = T_n(2x - 1)\) for \(T_n\) the nth Chebyshev polynomial of the first kind.

  Parameters:

  n : int

  > Degree of the polynomial.

  monic : bool, optional

  > If True, scale the leading coefficient to be 1. Default is False.

  Returns:

  T : orthopoly1d

  > Shifted Chebyshev polynomial of the first kind.

  Notes

  The polynomials \(T^*_n\) are orthogonal over \([0, 1]\) with weight function \((x - x^2)^{-1/2}\).